# sc::GrpFunctionReduce< T > Class Template Reference

Inheritance diagram for sc::GrpFunctionReduce< T >:

List of all members.

## Public Member Functions

| GrpFunctionReduce (void(*func)(T *, T *, int))
void | reduce (T *target, T *data, int nelement)

### template<class T>
class sc::GrpFunctionReduce< T >

The documentation for this class was generated from the following files:

- message.h
- messaget.h